* {
	margin: 0;
	padding: 0;
}

#top-menu-wrapper {
	background-color:#FFFFFF;
}

ul#top-menu {
	text-align:right;
	list-style-type: none;
	height: 30px;
	float:right;
	margin:0;
	background:#8EB4E3 url('../images/backgrounds/body-gradient-bg.png') 0 -50px repeat-x;
}

ul#top-menu li{
	float: left;
	border-right:1px solid #f1f1f1;
}

ul#top-menu li.top-menu-list-last {
	border-right:0 none !important;
}

ul#top-menu a {
	padding-right: 16px;
	padding-left: 16px;
	display: block;
	line-height: 30px;
	text-decoration: none;
	color: #f2f2f2;
}

ul#top-menu a:hover {
	color: #08015F;
}

/* main-menu */


#main-menu a span {
	line-height:18px;
}

#main-menu a span.space-nav {
	line-height:18px;
}

#main-menu a:hover span {
	color: #8EB4E3 !important;
}

#primary-nav {
}

ul#main-menu li.main-menu-list {
	background:url(../images/backgrounds/seperator-main-nav.png) left 14px no-repeat !important;
}

ul#main-menu li#main-menu-list-100 {
	width:150px;
}

#primary-nav ul a {
	padding: 25px 15px 0 15px;
	margin-bottom:25px;
}

#primary-nav ul ul li {
	background:#8EB4E3 url('../images/backgrounds/body-gradient-bg.png') 0 -10px repeat-x;
	border-bottom:1px solid #8EB4E3;
}

#primary-nav ul ul {

}

#primary-nav ul ul li a {
	padding:8px 0 0 15px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	color: #1b3e90 !important;
}

#primary-nav ul ul li a:hover,
#primary-nav ul ul li a.current:hover,
#primary-nav ul ul li.sfHover > a {
	color: #5278D3 !important;
}

/* Make sub menus appear */
#primary-nav ul li:hover ul,
#primary-nav ul li.sfHover ul {
	top: 80px !important;
}

#primary-nav ul ul li {
	height: 50px;
}

/* Display all subs subs (3 levels deep) */
#primary-nav ul li li:hover ul,
#primary-nav ul li li.sfHover ul,
#primary-nav ul li li li:hover ul,
#primary-nav ul li li li.sfHover ul {
	top: 0px !important;
}

.ie7 #navigation {
	float:left !important;
	margin-left:80px;
}

.ie7 #primary-nav {
	float:left !important;
}

/* -- Info Box -- */
.side-menu-box {
	width:30%;
	z-index:9999;
	float:none;
	position:absolute;
	top:-116px;
	right:2.2%;
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.6);
	   -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.6);
	        box-shadow: 0 0 4px rgba(0, 0, 0, 0.6);

}

ul#side-menu {
	margin:0;
	padding:0;
}

ul#side-menu li {
	margin:0;
	float:none;
	background: #08015F url('../images/backgrounds/body-gradient-bg.png') 0 18px repeat-x;
	border-bottom: 1px solid #8EB4E3;
}

ul#side-menu li.side-sub-menu {
	margin:0;
	float:none;
	background: #8EB4E3 url('../images/backgrounds/body-gradient-bg.png') 0 -60px repeat-x;
	border-bottom: 1px solid #f2f2f2;

}

li.list-last {
	border-bottom: 0 none !important;
}

ul#side-menu li a {
	margin:0;
	display:block;
	padding:8px 26px 8px 30px;
	font-family: Arial,  "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
	background:transparent url('../images/icons/custom/16x16_layouts_4.png') 6px 12px no-repeat;
	width:100%;
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
}

ul#side-menu li.side-sub-menu a {
	padding:8px 16px 8px 32px;
	background:transparent url('../images/icons/link-arrow-small-white2.png') 20px 16px no-repeat;
}

ul#side-menu li a.current {
	color:#8EA8E5;
}

ul#side-menu li.side-sub-menu a.current {
	color:#5278D3;
}

ul#side-menu li a span{
	margin:0;
	padding:0;
	width:100%;
	font-size:12px;
	font-weight:normal;
	color:#8EB4E3;
}

ul#side-menu li.side-sub-menu a span{
	color:#EEEEEE;
}

ul#side-menu li a:hover {
	color:#8EB4E3;
}

ul#side-menu li.side-sub-menu a:hover {
	color:#FFFFFF;
}

ul#side-menu li a:hover span{
	color:#FFFFFF;
}


/* fixes IE7 submenu 'Gap' */
.ie7 #primary-nav ul li li ul {	position: relative; }
.ie7 #primary-nav ul li li:hover ul,
.ie7 #primary-nav ul li li.sfHover ul {
	top: -83px !important;
}

ul#secondary-menu li.current a h6.title {
	color:#5278D3;
}


#menu-bottom-breadcrumb {
	padding:25px 0;
	/*
	background-color: #08015F;
	background-color: rgba(8, 1, 95, 0.6);
	*/
	background-color: rgba(95, 95, 95, 0.3);

}

.ie7 #menu-bottom-breadcrumb {
	background: #08015F url('../images/backgrounds/body-gradient-bg.png') 0 -10px repeat-x;
}

#menu-bottom-breadcrumb .prevlink a.button {
	padding: 6px 18px 6px 25px;
	background-image: url(../images/icons/back-arrow.png);
	background-repeat: no-repeat;
	background-position: 8px 10px;
}


/*  ===============================
 *   #Base 1152 Grid
 *   .container{ width: 1152px; }
 *  =============================== */

@media only screen and (min-width: 1200px) {

	#navigation {
		float:left !important;
		margin-left:135px;
	}

}


/*  ===============================
 *   #Tablet (Landscape) + Desktop & Laptop (1024 pixels wide)
 *   .container{ width: 960px; }
 *  =============================== */


@media only screen and (min-width: 960px) and (max-width: 1199px) {

	#navigation {
		float:left !important;
		margin-left:75px;
	}

	.side-menu-box {
		right:0 !important;
	}

}



/*  ===============================
 *   #Tablet (Portrait) - Design for a width of 768px
 *   .container{ width: 768px; }
 *  =============================== */


@media only screen and (min-width: 768px) and (max-width: 959px) {

	#navigation {
		float:left !important;
		margin-left:20px;
	}

	.side-menu-box {
		right:0 !important;
	}

	ul#side-menu li a {
		padding:8px;
		background:none !important;
		font-size:12px;
	}

	ul#side-menu li a span{
		font-size:11px;
	}

}



/*  ===============================
 *   #Mobile (Portrait) - Design for a width of 320px
 *   .container{ width: 300px; }
 *  =============================== */


@media only screen and (max-width: 767px) {
.side-menu-box { display:none; }

}

/*  ===============================
 *   #Mobile (Landscape) - Design for a width of 480px
 *   .container{ width: 420px; }
 *  =============================== */

@media only screen and (min-width: 480px) and (max-width: 767px) {
.side-menu-box { display:none; }

}